## LassoDstModifyResponse LassoDstModifyResponse — <dst:ModifyResponse> |

## Functions

LassoDstModifyResponse * | lasso_dst_modify_response_new ()

## Types and Values

struct | LassoDstModifyResponse

## Description

Figure 119. Schema fragment for dst:ModifyResponse

    <xs:element name="ModifyResponse" type="ResponseType"/>
    <xs:complexType name="ResponseType">
        <xs:sequence>
            <xs:element ref="Status"/>
            <xs:element ref="Extension" minOccurs="0" maxOccurs="unbounded"/>
        </xs:sequence>
        <xs:attribute name="id" type="xs:ID"/>
        <xs:attribute name="itemIDRef" type="IDReferenceType"/>
        <xs:attribute name="timeStamp" type="xs:dateTime"/>
    </xs:complexType>

## Functions

### lasso_dst_modify_response_new ()

    LassoDstModifyResponse *
    lasso_dst_modify_response_new (LassoUtilityStatus *status);

## Types and Values

### struct LassoDstModifyResponse

    struct LassoDstModifyResponse {
    	LassoNode parent;

    	GList *Extension; /* of xmlNode* */
    	LassoUtilityStatus *Status;

    	char *id;
    	char *itemIDRef;
    	char *timeStamp;
    };